location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox E12W V2.0 SIP з підтримкою Wi-Fi UA

На віддаленому складі
Модель: Akuvox E12W V2.0
Код товару: 251844
Продавець: KH-Q1F6
  • -7% 9 433₴ -699₴
  • 8 734₴
+790₴
+1 050₴
+1 310₴
+880₴
+880₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox E12W V2.0
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклугу Akuvox E12W

Панель виклику Akuvox E12W - компактна IP-панель для систем відеодомофонії та контролю доступу, призначена для настінного монтажу в житлових і комерційних об’єктах. Пристрій поєднує відеозв’язок високої якості, підтримку RF-ідентифікації та бездротове підключення, забезпечуючи гнучкість інтеграції в сучасні мережеві системи безпеки.

Панель оснащена 2-мегапіксельною камерою з автоматичним LED-підсвічуванням та широким кутом огляду 123° по горизонталі, що гарантує чітке зображення навіть за слабкого освітлення. Підтримується відеокодування H.264 / H.265 з роздільною здатністю до 1920×1080p при 25 кадр/с. Вбудований датчик освітлення забезпечує автоматичне перемикання в нічний режим і стабільну роботу камери за мінімальної освітленості 0,1 лк.

Аудіомодуль Akuvox E12W включає чутливий мікрофон (–36 дБ) та гучномовець 8 Ом / 1,5 Вт із підтримкою SIP-протоколів SIP v1/v2 та широкого набору аудіокодеків, зокрема G.711, G.729 і G.722. Реалізовані функції усун

Основні характеристики

Матеріал панелі: пластик
Камера: 2 МП, автопідсвічування
Кнопка виклику з підсвічуванням
Порт Wiegand
Зчитувач RF-карток: 13.56 МГц
Датчик освітлення
Релейний вихід
Входи: 2
Слот картки MicroSD
Мікрофон: -36 дБ
Гучномовець: 8 Ом / 1.5 Вт
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
Підтримка BLE
WiFi: IEEE802.11b/g/n, 2.4GHz (тільки E12W)
Антивандальна сигналізація
IEEE 802.3af PoE
Електроживлення: 12 В / 1 А DC (якщо не використовується PoE)
Клас захисту: IP65
Настінний монтаж
Розміри: 146x70x23 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.7”, CMOS
Роздільна здатність: CIF, QCIF, VGA, 4CIF, 720p, 1080p
Відеокодек: H.264, H.265
Роздільна

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!